Subject: Re: 109
From: "Steve Bamford" <[email-masked]>
To: "Ufuk Aydiner" <[email-masked]>
Date: Wed, 25 Sep 2002 14:14:34 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Ufuk Aydiner 
  To: [email-masked] 
  Sent: Wednesday, August 21, 2002 8:09 AM
  Subject: 109

  Hi,
  I just saw my 3rd 109 on ARC, thank you.
  May I ask you something. I dont remember if I send you my Turkish Spit VB (Tamiya). I checked gallery section but I cant find it, so attached files are pictures of this model:)

  VB and VCs had been received and many of them had the Vokes filter. 
  They had been based at Izmir and Bursa and were replaced with Mk.IXs. 
  A total of 113 Mk.V versions had been received.. 
  3 Mk.V 45-54 
  39 Mk.Vb 43-51 
  71 Mk.Vc 43-51 
  The Tamiya kit was chosen since the Vokes filter was included.

  The kit was built straight out of the box
  I used Aeromasters acrylics for the camouflage; Tamiya paints for the markings. All insignia were painted on. The model was weathered with oil paints and Gunze "Smoke". 
  The model was coated with Humbrol satin, and Floquil dirt was applied to the underside and wheels.
  Credits go to Ozkan Türker for visual documents & history, and to Erinc Ozgur for  dates and numbers.

  Ufuk